バージョン選択

フォーラム

メニュー

オンライン状況

50 人のユーザが現在オンラインです。 (43 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 50
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

その他 > バージョンアップ > 古いバージョンについて

バージョンアップ

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
melon386
投稿日時: 2017/3/15 18:38
対応状況: −−−
新米
登録日: 2017/3/15
居住地:
投稿: 1
古いバージョンについて
▼テンプレート
[EC-CUBE]2.2.0-beta
[レンタルサーバ]Xserver
[OS]Linux
[PHP]4.3.9
[データベース]MySQL5.0


以前使っていたサイトを復活させようと思ったのですが、かなり前のバージョンだったので、脆弱性を考えてアップグレードをしたいと考えています。
しかし、バージョンが古いので更新ファイルなどが見当たりません。
この場合、新しいバージョンのファイルを入れ、一からく見直すしかないのでしょうか。
宜しくお願いします。
468
投稿日時: 2017/3/16 14:14
対応状況: −−−
仙人
登録日: 2008/10/26
居住地:
投稿: 712
Re: 古いバージョンについて
かなり古いバージョンなので、入れ直した方が良いと思いますが、
PHPのバージョンも古い為、利用されるサーバ自体を見直されたほうが良いかと思います。
新しいバージョンのECCUBEが動かないと思いますので・・・。


----------------
株式会社シロハチ
■ECCUBE2系、3系構築カスタマイズご相談ください。
EC-CUBE3マニュアル
blog

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 



ログイン


EC-CUBEペイメント

クレジットカード情報の非保持化対応

統計情報

総メンバー数は20,120名です
総投稿数は82,932件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1644
4
yuh
1392
5
red
1066
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
784
10
468
712
11
umebius
712
12
tao_s
651
13 sumida 638
14
homan
633
15 karin 618
16 DELIGHT 571
17
patapata
502
18
flealog
483
19 tonton 436
20
ecbg
387


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.